body {	background-color: #005959;
        font-size:100%;
		line-height:18px;
		font-family:Georgia, "Times New Roman", Times, serif;
		
		}
/* text-align:left; */		
/* INPUT, SELECT, TH, TD {font-size:1em} */
/* To override text-align:left put in head
<style type="text/css">
p {text-align:center;}
</style>
*/

.redoverride { color: #990000; }

p {
	text-align:center;
}
.pcenter {
	text-align:center;	
}
.pleft {text-align:left;}

#maintable{height:100%; table-layout:fixed; width:920px; text-align:left; margin-left:auto; margin-right:auto; }

table.center {margin-left:auto; margin-right:auto;}
#navigation {font-size:1em}
.templatenav {
font-family:Georgia, "Times New Roman", Times, serif;
font-size: 14px;
font-weight:bold;
text-align:center;
}
#headerlinks {
   font-family:Georgia, "Times New Roman", Times, serif;
   font-size:14px;
   /* font-weight:bold; */
   }
.headerlinksl {
      text-align:left;
	  }
.headerlinksc {  text-align:center;  }
.headerlinksr {  text-align:right;   }

#main_content {font-size:100%;
	text-align: left;
	padding-top:5px;
	padding-bottom:5px;
	 }
	
#side_bar {font-size:12px;}
#footer {font-size:12px}
/* LI, LI LI, LI P, TD P, BLOCKQUOTE P {
	font-size:1em;
	text-align:left;
}*/
LI {
	font-size:100%;
	text-align:left;
}

/* BODY,P,DIV,TH,TD,P,INPUT,TEXTAREA {
        FONT-FAMILY: Georgia, "Times New Roman", Times, serif;	font-size: 1.6em;
        COLOR: #000000; 
}
SELECT {
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif; font-size: .875em;
	COLOR: #000000;
	}
*/

A:link {
	COLOR: #005959; TEXT-DECORATION: underline;
}
A:visited {
	COLOR: #005959; TEXT-DECORATION: none;
}
A:hover {
	COLOR:#CC0000 ; TEXT-DECORATION: underline;
}
A:active  {
	COLOR: #990000;
	TEXT-DECORATION: none;
	text-align: center;
}

h1 {
	color: #005959;
	text-align: center;
	}
	
h2 {
	
	
	color: #005959;
	}
h3 {
	
	
	color: #005959;
	}
h4 {
	color: #005959;
	}
h5 {
	color: #005959;
	}

.homebody {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;	
	color: #000000;
	text-align: left;
	}
.homeproducts {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;	
	color: #000000;
	}
.calcboxtitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 19px;
	font-weight: bold;	
	color: #006666;
	text-align: center;
	}
.header {
   height:120px;
   }
.vbarl { background-color:#FFFFFF; }
  /* background-image:url(gif/amtechcolumngradient.gif);
   background-repeat:repeat-y;
   */
   
.vbarr { background-color:#FFFFFF; }
 /*  background-image:url(gif/amtechcolumngradient2.gif);
   background-repeat:repeat-y;
   */
   

.calculator {
   background-color:#DBDBDB;
   border-radius: 20px;
   -moz-border-radius: 20px;
   padding: 10px;
   vertical-align:top;
   	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;	
	color: #006666;
	text-align: left;
   
    }
.calcbox {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;	
	color: #006666;
	text-align: left;
	}
.calcboxhighlight {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	font-style: italic;	
	color: #FF0000;
	text-align: center;
	}	
.calcboxterms {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;	
	font-style: italic;
	color: #006666;
	text-align: center;
	}
	
.calcbar {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;	
	color: #006666;
	text-align: left;
	background-image:url(jpg/calculator-background-1.jpg);
	border-radius: 10pt;
	-moz-border-radius: 10pt;
	}
.calcdot {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;	
	color: #006666;
	background-color: #FFFFFF;
	text-align:center;
	}	
.footernav {	
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size: 14px;
	}
.footeraddr {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;	
	color: #000000;
	}
	
.CalcBackgroundColor {
	color: #CCCCCC
	}
.bar250x50 {
display:block;
background-image: url(b/gr_but_250x50.gif);
background-repeat:no-repeat;
width: 250px;
height: 50px;
line-height: 50px;
text-align: center;
font-family: Georgia, "Times New Roman", Times, serif;
font-weight: bold;
font-size: 24px;
color: #FFFFFF;
margin-left:auto;
margin-right:auto;
padding: 0;

}
.bar250x50:link { color: #FFFF00; }
.bar250x50:visited { color:#FFCC33; }
.bar250x50:hover { color:#F9EAB0; }
.bar250x50:active { color: #FF00FF; }
.opacity60 {
	opacity: .6;
	filter: alpha(opacity=60);
}	

.bar500x50 {
	display:block;
	background-image: url(b/gr_but_500x50.gif);
	background-repeat:no-repeat;
	width: 500px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 24px;
	color: #FFFFFF;
	padding: 0;
	margin-right: auto;
	margin-left: auto;

}
.bar720x50 {
display:block;
background-image: url(b/gr_but_720x50.gif);
background-repeat:no-repeat;
width: 720px;
height: 50px;
line-height: 50px;
text-align: center;
font-family: Georgia, "Times New Roman", Times, serif;
font-weight: bold;
font-size: 24px;
color: #FFFFFF;
margin-right: auto;
margin-left: auto;
padding: 0;
}
.falconindex {
font-size: 16px;
}

.transparent_class {
filter:alpha(opacity=50);
-moz-opacity:0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
background-color: #FFFFFF;}
.chaticon {

    Position:fixed;
    Bottom:0;
    Right:20px;
    Width:100px;
    Height:50px;

    }
	
.livehelp { font-size:12px;}

/* #maintable tr td table tr td #main_content center table tr td center p a {
	text-align: left;
} */
/* #maintable tr td table tr td #main_content table tr td p a {
	text-align: center; } */
#feet {
    clear:both;
	width:auto;
	margin:0px;
	background:#fff;
	padding: 5px;
	font-size: 12px;

  }



.homepagediv { padding:6px;
}
.homepagediv H1 H2 H3 H4 H5 { line-height: 100%;}
